package sdn

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/segments"
)

// Accessing the Segments method group
func (sdn *SDN) Segments() *segments.Segments {
	return segments.New(sdn.client)
}
